alter table cel alter column userdeftype type text;
alter table cel alter column cid_name type text;
alter table cel alter column cid_num type text;
alter table cel alter column cid_ani type text;
alter table cel alter column cid_rdnis type text;
alter table cel alter column cid_dnid type text;
alter table cel alter column exten type text;
alter table cel alter column context type text;
alter table cel alter column channame type text;
alter table cel alter column appname type text;
alter table cel alter column appdata type text;
alter table cel alter column accountcode type text;
alter table cel alter column peeraccount type text;
alter table cel alter column uniqueid type text;
alter table cel alter column linkedid type text;
alter table cel alter column userfield type text;
alter table cel alter column peer type text;
